uuid: 575993a5-4530-4f14-8b05-5c5259c71f0f
langcode: en
status: true
dependencies:
  module:
    - user
id: user.field_last_name
field_name: field_last_name
entity_type: user
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
